---

- hosts: docker_registry
  roles:
    - role: docker-host
      tags: docker-host
    - role: docker-registry
      tags: docker-registry
    - role: prometheus-exporter
      tags: prometheus-exporter
